Cygwin/X User's Guide
Prev | Chapter 4. Configuring Cygwin/X | Next

# Command line parameters

Cygwin/X, by default, runs in windowed mode with the largest window that will fit on your Windows desktop, using the best performing engine that is installed on your system, with clipboard integration enabled. You do not need to pass any parameters to X to use the default behavior.

Up to date documentation of X options can be read with man XWin .

Prev | Home | Next
Configuring Cygwin/X | Up | XWinrc configuration file